.point0{color: rgb(250, 250, 250) !important; }
.point0 > *{color: rgb(250, 250, 250) !important; }
.bg_point0{background-color: rgb(250, 250, 250) !important; }
.svg_point0{fill: rgb(250, 250, 250) !important; }
.stroke_point0{stroke: rgb(250, 250, 250) !important; }
.border_point0{border-color: rgb(250, 250, 250) !important; }
.before_point0::before{color: rgb(250, 250, 250) !important; }
.before_bg_point0::before{background-color: rgb(250, 250, 250) !important; }
input:checked + label.checked_before_bg_point0::before{background-color: rgb(250, 250, 250) !important; }
.after_point0::after{color: rgb(250, 250, 250) !important; }
.after_bg_point0::after{background-color: rgb(250, 250, 250) !important; }
.point1{color: rgb(91, 205, 255) !important; }
.point1 > *{color: rgb(91, 205, 255) !important; }
.bg_point1{background-color: rgb(91, 205, 255) !important; }
.svg_point1{fill: rgb(91, 205, 255) !important; }
.stroke_point1{stroke: rgb(91, 205, 255) !important; }
.border_point1{border-color: rgb(91, 205, 255) !important; }
.before_point1::before{color: rgb(91, 205, 255) !important; }
.before_bg_point1::before{background-color: rgb(91, 205, 255) !important; }
input:checked + label.checked_before_bg_point1::before{background-color: rgb(91, 205, 255) !important; }
.after_point1::after{color: rgb(91, 205, 255) !important; }
.after_bg_point1::after{background-color: rgb(91, 205, 255) !important; }
.point2{color: rgb(117, 252, 255) !important; }
.point2 > *{color: rgb(117, 252, 255) !important; }
.bg_point2{background-color: rgb(117, 252, 255) !important; }
.svg_point2{fill: rgb(117, 252, 255) !important; }
.stroke_point2{stroke: rgb(117, 252, 255) !important; }
.border_point2{border-color: rgb(117, 252, 255) !important; }
.before_point2::before{color: rgb(117, 252, 255) !important; }
.before_bg_point2::before{background-color: rgb(117, 252, 255) !important; }
input:checked + label.checked_before_bg_point2::before{background-color: rgb(117, 252, 255) !important; }
.after_point2::after{color: rgb(117, 252, 255) !important; }
.after_bg_point2::after{background-color: rgb(117, 252, 255) !important; }
.gallery_style_content{border: 1px solid rgb(221, 221, 221); }
.list_logo_image{overflow: hidden; border-bottom: 1px solid rgb(236, 236, 236); background-color: rgb(250, 250, 250); text-align: center; }
.list_title{padding: 20px; text-align: center; font-size: 20px !important; }
.list_description{min-height: 80px; padding: 0px 30px; font-size: 17px !important; }
.view_title_line{padding-top: 20px; border-top: 2px solid rgb(51, 51, 51); border-bottom: 1px solid rgb(204, 204, 204); padding-bottom: 20px !important; }
.view_title{text-align: center; max-width: 100% !important; font-size: 30px !important; margin-bottom: 0px !important; }
.logo_title_image{overflow: hidden; padding: 30px; border: 1px solid rgb(236, 236, 236); background-color: rgb(255, 255, 255); text-align: center; max-width: 100% !important; }
.table .view_content_subtitle{font-size: 25px; font-weight: 600; color: rgb(30, 60, 127); margin: 40px 0px 20px; }
table.view_content_table{width: 100%; border-collapse: collapse; border-top: 3px solid rgb(74, 74, 74); }
table.view_content_table th, table.view_content_table td{padding: 16px 25px; border-bottom: 1px solid rgb(186, 188, 190); vertical-align: middle; }
table.view_content_table tbody th{font-weight: 600; color: rgb(51, 51, 51); text-align: center; background-color: rgb(250, 250, 250); border-right: 1px solid rgb(186, 188, 190); }
table.view_content_table tbody td.sub_td{text-align: center; font-weight: 500; border-right: 1px solid rgb(186, 188, 190); }
a.view_link_con::before{padding-left: 20px; background-image: url("/weven_service/asset/img/svg/icons8-link.svg"); }
.view_post_title{padding-bottom: 30px; border-bottom: 1px solid rgb(240, 240, 240); text-align: center; max-width: 100% !important; }
.view_bbs_content_url{font-size: 17px; line-height: 30px; border: 1px solid rgb(240, 240, 240); padding: 5px 20px; margin-bottom: 30px; }
a.view_url_img{padding-left: 30px; background-image: url("/weven_service/asset/img/svg/icons8-link.svg"); background-repeat: no-repeat; background-position: left center; }
a.view_url_img:hover{text-decoration: underline; }
@media (min-width: 768px)  {

}
@media (min-width: 992px)  {
.h_point0:hover{color: rgb(250, 250, 250) !important; }
.bg_h_point0:hover{background-color: rgb(250, 250, 250) !important; }
.svg_h_point0:hover{fill: rgb(250, 250, 250) !important; }
.border_h_point0:hover{border-color: rgb(250, 250, 250) !important; }
.h_point1:hover{color: rgb(91, 205, 255) !important; }
.bg_h_point1:hover{background-color: rgb(91, 205, 255) !important; }
.svg_h_point1:hover{fill: rgb(91, 205, 255) !important; }
.border_h_point1:hover{border-color: rgb(91, 205, 255) !important; }
.h_point2:hover{color: rgb(117, 252, 255) !important; }
.bg_h_point2:hover{background-color: rgb(117, 252, 255) !important; }
.svg_h_point2:hover{fill: rgb(117, 252, 255) !important; }
.border_h_point2:hover{border-color: rgb(117, 252, 255) !important; }

}
@media (min-width: 1200px)  {

}
@media (min-width: 1600px)  {

}
